﻿.banner2
{
	margin-top: 0px;
}


.headerboomerang
{
	background: url("/Images/Animals/squirelglider.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 157px;
    left: 10px;
    margin-left: 0;
    position: relative;
    top: 15px;
    width: 164px;
    z-index: 100;
}

.groundshrub
{
	background: url("/Images/Animals/ground_shrub.png") repeat scroll 0 0 transparent;
    float: left;
    height: 94px;
    left: 345px;
    position: relative;
    top: -22px;
    width: 98px;
}

.groundshrub0
{
	left: 317px;
    top: -38px;
}

.groundshrub1
{
left: 167px;
    top: -38px;
}
.groundshrub2
{
    left: 47px;
}
.groundshrub3
{
	left:-10px;
}
.groundshrub4
{
	left:-60px;
}
.groundshrub5
{
	left:-10px;
}
.groundshrub6
{
	left:-10px;
}

.mainEstatePlaceHolder
{
	height: 50px;
    left: -251px;
    position: absolute;
    top: 637px;
    width: 1000px;
}


.echidna
{
	background: url("/Images/Animals/echidna.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 157px;
    left: 10px;
    margin-left: 0;
    position: relative;
    top: -73px;
    width: 164px;
    z-index: 100;
}

.pawprint
{
	float: left;
    height: 43px;
    position: relative;
    width: 42px;
}

.pawprintred
{
	left:-15px;
	top:60px;
	background:url(/Images/Animals/red_print.png);
}

.pawprintblue
{
	top:-2px;
	background:url(/Images/Animals/blue_print.png);
}

.pawprintgreen
{
	left: -100px;
    top: -50px;
	background:url(/Images/Animals/green_print.png);
}